R4 Confusion

Discussion in 'R4 DS' started by Deusnocturne, Oct 9, 2010.

  1. Deusnocturne
    OP

    Deusnocturne Newbie

    Newcomer
    1
    Feb 15, 2009
    United States
    Ok so up until recently my flashcart (R4 III Upgrade Revolution) has been running the standard firmware from the website i bought it from moonshell 1.18 but now i am having some problems getting games to work and what not and i have been doing some searching and i see a lot of other firmwares, but i can't figure out for the life of me which ones are compatible with my flashcart (yeah yeah i know i should be able to figure this out myself) so i'm asking here which firmwares can my flashcart use and which would you recommend. Thanks in advance for the help guys.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice